Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:17:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,
I placed an order on 25th Sept. The current status of the order is still 'processing'.I would like to know how long would it take for the order to get shipped.I have always had a pleasant experience with Baby shop. I feel this time around everything is a bit delayed. Your response will be greatly appreciated.

My order number is : 6227307367 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1531162